/* ------------- HEADER ------------- */

#top-bar {
	background-color: #FFD841;
	border-bottom: 1px solid #fff;
}

.top-links li > a {
	color: #244d76;
}

.top-links li > a:hover {
	background-color: #fff;
}

.top-links li.current > a {
	background-color: #fff;
}

.top-links li > a.disable:hover {
	background-color: #FFD841;
	cursor: default;
}

.top-links ul li {
    border-left: 0px;
}

.container, #header.full-header .container, .container-fullwidth {
	width: 100% !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
}

.header-extras {
    float: right;
    color: #2A5989;
}

.header-extras .i-plain {
    color: #666;
}

#primary-menu ul li > a {
    color: #fff;
}

#primary-menu ul li .mega-menu-content, #primary-menu ul li.mega-menu-small .mega-menu-content {
    max-width: none;
}

#primary-menu.style-2 {
    background-color: #3d6fa3;
}

#primary-menu.style-2 > ul > li:hover > a, #primary-menu.style-2 > ul > li.current > a, #primary-menu.style-2 > div > ul > li:hover > a, #primary-menu.style-2 > div > ul > li.current > a {
    background-color: #FFD841;
    color: #244d76;
    border-top-color: rgba(0,0,0,0.1);
}

#primary-menu.style-2 > ul > li > a, #primary-menu.style-2 > div > ul > li > a {
    line-height: 14px;
    padding: 27px 20px 32px;
        padding-top: 27px;
        padding-bottom: 32px;
    text-transform: uppercase;
    border-top: 5px solid transparent;
        border-top-color: transparent;
}

#top-search a, #top-cart > a, #side-panel-trigger a, #top-account a {
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    color: #fff;
	border-top: 5px solid transparent;
        border-top-color: transparent;
}

#top-search form input::-moz-placeholder {
    color: #eee;
	opacity: 1;
}

#page-title {
    background-color: #dde7f2;
	padding: 50px 0 30px 0;
}

#page-title h1 {
	color: #465B72;
	font-size: 18px;
}

.breadcrumb-item.active {
    color: #149fc0;
}

@media only screen and (max-width: 400px) {
    #header, #logo img {
		height: 80px;
		padding-top: 10px;
	}
	
	.container, #header.full-header .container, .container-fullwidth {
		width: 100% !important;
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
}

@media only screen and (max-width: 991px) {
	#header .container {
		/*position: static;*/
	}

	#primary-menu .container #primary-menu-trigger {
		color: #fff;
		margin-top: 0px;
	}

	.primary-menu-open #primary-menu .container #primary-menu-trigger {
		top: -54px;
		left: 6px;
	}
	
	#top-search a, #top-cart > a, #side-panel-trigger a, #top-account a {
		top: -7px;
	}

	.primary-menu-open #top-search a, #top-cart > a, #side-panel-trigger a, #top-account a {
		top: -66px;
	}
	
	#header.sticky-style-2 #header-wrap, #header.sticky-style-3 #header-wrap {
		background-color: #3d6fa3;
	}
	
	#header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover ul a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li.current ul a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li:hover ul a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li.current ul a	{
		color: #fff !important;
	}
	
	#primary-menu ul li .mega-menu-content ul li, #primary-menu ul li .mega-menu-content ul li h4, #primary-menu ul li.mega-menu-small .mega-menu-content {
		color: #fff;
	}
}

/* ------------- HOME ------------- */

#slider {
    background-color: #c3d1dc;
}

.widget-twitter-feed {
    margin-top: 20px;
}

ul.content {
	list-style: none;
	padding-left: 12px; 
}

ul.content li {
	margin: 5px;
}

ul.content li i {
	margin-left: -20px;
	margin-right: 12px;
}

.fancy-title.title-border::before {
    top: 49%;
    border-top: 2px solid #FFD841;
}

.pricing-box {
    border: 1px solid #fae07d;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.3);;
}

/*.pricing-box.pricing-extended .pricing-desc {
    background-color: #3A7ABC;
}*/

.pricing-title {
    border-bottom: 2px solid #FFD841;
}
h3, .pricing-title h3 {
	color: #244d76;
}

.pricing-box.pricing-extended .pricing-action-area {
    background-color: #FFD841;
}

.pricing-box.pricing-extended .pricing-meta {
    color: #333;
}

ul.tab-nav:not(.tab-nav-lg) li a {
	background-color: #eff2f5;
	color: #999;
	height: 42px;
}

ul.tab-nav:not(.tab-nav-lg) li a:hover {
	color: #777;
}

ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active a {
	background-color: #79A0C7;
	color: #fff;
	top: 0;
	text-decoration: underline !important;
}

.tab-container {
    background-color: #79A0C7;
	color: #fff;
}

.pricing-action a {
	background-color: #3A7ABC;
}

.spost .entry-date {
    position: relative;
	float: left;
	background-color: rgba(61,111,163,0.7);
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	width: 60px;
	height: 64px;
	text-align: center;
	padding-top: 7px;
	font-size: 26px;
	line-height: 1;
}

.spost .entry-date span {
    display: block;
    font-size: 15px;
    margin-top: 5px;
}

.spost .entry-title.agenda h4 {
	margin-left: 20px;
}


/* ------------- SUBMENU ------------- */

.portfolio-notitle .portfolio-desc {
    background-color: #FFD841;
}

.portfolio-desc h3 a {
    color: #fff;
}


/* ------------- FOOTER ------------- */

#footer.dark, .dark #footer {
    background-color: #3d6fa3;
    color: #fff;
    border-top-color: #e3bc23;
}

#footer .footer-widgets-wrap {
    padding: 60px 0;
}

.dark .widget h4 {
    color: #fff;
}

.dark .widget_nav_menu li a, .dark .widget_links li a, .dark .widget_meta li a, .dark .widget_archive li a, .dark .widget_recent_comments li a, .dark .widget_recent_entries li a, .dark .widget_categories li a, .dark .widget_pages li a, .dark .widget_rss li a {
    color: #fff;
}

.dark .widget_nav_menu li a:hover, .dark .widget_links li a:hover, .dark .widget_meta li a, .dark .widget_archive li a, .dark .widget_recent_comments li a, .dark .widget_recent_entries li a, .dark .widget_categories li a, .dark .widget_pages li a, .dark .widget_rss li a {
    color: #ddd;
}

.widget .counter + h5 {
    opacity: 0.9;
}

.dark #copyrights {
    background-color: #25303C;
    color: #ccc;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.dark .copyright-links a {
    color: #ccc;
    border-bottom: 0px;
}

.dark .copyright-links a:hover {
    color: #bbb;
}

#copyrights {
    padding: 20px 0;
}

#footer.dark .social-icon.si-borderless {
    color: #ccc !important;
}

.empty-vacancy {
	display: block;
	font-size: 70px;
	font-weight: 700;
	color: #DDD;
	line-height: 1.35;
	letter-spacing: 4px;
	padding-top: 45px;
}

.empty-vacancy.empty-widget {
	font-size: 24px;
	padding-top: 0;
}

.btn-wa {
	display: inline-block;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	border-radius: 4px;
	font-size: 13px;
	width: 88px;
	height: 28px;
	margin-top: -20px;
	padding: 4px 4px 0 6px;
	background-color: #4caf50;
	color: #ffffff;
}

.btn-wa:hover {
	background-color: #3c9f40;
	color: #ffffff;
}

.event-list {
	width: 710px;
}

.event-description {
	min-height: 88px;
	font-weight: 400;
	font-family: 'Crete Round', serif;
}

.event-description a {
	color: #555555;
}

.event-description a:hover {
	color: #e3bc23;
}

/* ------------- LOWONGAN ------------- */

#google-map.gmap-vacancy {
	height: 280px;
}


/* ------------- SEARCH ------------- */

.search-wrapper + .search-wrapper {
	margin-top: 20px;
}

.search-wrapper .search-title {
	font-size: 1.1rem;
}

.search-wrapper .search-title a {
	color: #0000ff;
}

.search-wrapper .search-content {
	font-size: 0.9rem;
}

.search-wrapper .search-content b {
	color: #000000;
}


/* ------------- SEARCH ------------- */

@media (max-width: 575px) {

.portfolio .portfolio-item {
    width: 100%;
    padding-bottom: 10px;
}

}